Subject: Ticket Assigned - late deliery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 04:54:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery Neon Koola                    Hai           08:22 AM, 28th Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:22 AM, 28th Dec                    Centrepoint KW whatsapp bot                    Hello Neon Koola , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:22 AM, 28th Dec                     Neon Koola                    1           08:23 AM, 28th Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           08:23 AM, 28th Dec                     Neon Koola                    8407397808           08:23 AM, 28th Dec                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1226220004332    You can also easily track your order from My Account > Order History.             08:23 AM, 28th Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:23 AM, 28th Dec                     Neon Koola                    2           08:23 AM, 28th Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:23 AM, 28th Dec                     Neon Koola                    1           08:23 AM, 28th Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           08:23 AM, 28th Dec                     Neon Koola                    [email-masked]           08:24 AM, 28th Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:24 AM, 28th Dec                   hamza                   Hi Neon, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           08:25 AM, 28th Dec                     Neon Koola                    Good morning           08:25 AM, 28th Dec                     Neon Koola                    They informed that my order will be delivered by the end of the day,,‘I mean on yesterday           08:27 AM, 28th Dec                     Neon Koola                    They said it is out for delivery           08:28 AM, 28th Dec                     Neon Koola                    What happened           08:28 AM, 28th Dec                     Neon Koola                    What is my order status           08:28 AM, 28th Dec                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:31 AM, 28th Dec                   hamza                   We are sorry for late delivery.           08:32 AM, 28th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:32 AM, 28th Dec                     Neon Koola                    Actually do you have any contact information about the delivery team           08:33 AM, 28th Dec                     Neon Koola                    I am traveling           08:33 AM, 28th Dec                     Neon Koola                    Can you ensure the delivery in the morning           08:34 AM, 28th Dec                   hamza                   Be sure we will do the needful to deliver the order ASAP.           08:35 AM, 28th Dec                     Neon Koola                    Because, if there is anything to exchange I need time           08:36 AM, 28th Dec                     Neon Koola                    If you have contact for delivery.. I will collect from that agency office           08:37 AM, 28th Dec                   hamza                   We are sorry we do not have courier team details.           08:38 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:39 AM, 28th Dec                     Neon Koola                    It is unfortunate and sad that you don’t have any contact with your delivery partner           08:40 AM, 28th Dec                     Neon Koola                    Actually my problem is still intact           08:40 AM, 28th Dec                     Neon Koola                    How you will deal with this           08:41 AM, 28th Dec                   hamza                   We will share your issue with the courier team through our internal channel and update you.           08:41 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:42 AM, 28th Dec                     Neon Koola                    Can you share contact information of your higher authorities who can deal this issue           08:43 AM, 28th Dec                   hamza                   You can contact our customer support through 18-00-871           08:47 AM, 28th Dec                     Neon Koola                    It is not working           08:47 AM, 28th Dec                   hamza                   Please try to call the number again ang update us that we can arrange call back for you.           08:49 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:51 AM, 28th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5514022